[Bug 257282] [patch] net/pecl-amqp: Update to 1.10.2 (unbreak for php 7.4+)

From: <bugzilla-noreply_at_freebsd.org>
Date: Mon, 19 Jul 2021 19:36:03 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=257282

Marcin Gryszkalis <mg_at_fork.pl> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
 Attachment #226552|0                           |1
        is obsolete|                            |

--- Comment #1 from Marcin Gryszkalis <mg_at_fork.pl> ---
Created attachment 226554
  --> https://bugs.freebsd.org/bugzilla/attachment.cgi?id=226554&action=edit
fixed patch (restore proper IGNORE_WITH_PHP=80)

php 8.0 is supported in pecl-ampq 1.11 (currently in beta state)

-- 
You are receiving this mail because:
You are the assignee for the bug.
Received on Mon Jul 19 2021 - 19:36:03 UTC

Original text of this message